Grupo 1 A - Feature #4038

Feature # 3881 (New): Etapa N°2

Feature # 4034 (New): Documentacion Etapa N°2
Informe N°2
09/06/2024 09:52 AM - giorgio rojas

Status: New Start date: 09/09/2024
Priority: Normal Due date: 11/14/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/07/2024 10:51 AM - giorgio rojas
- Start date changed from 09/06/2024 to 09/09/2024

#2 - 10/28/2024 08:31 AM - giorgio rojas
- % Done changed from 0 to 90

#3 - 11/11/2024 08:10 AM - giorgio rojas
- Due date changed from 10/04/2024 to 11/14/2024

#4 - 11/16/2024 04:14 PM - giorgio rojas
- % Done changed from 90 to 100
